@font-face {
  font-family: 'din pro';
  src: url(DINPro-CondBold.woff);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.testi {
  border-radius: 10px
}

.flex__row--center-flex-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: center;
  align-content: center
}

a,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: 'Open Sans', sans-serif;
  font-display: swap;
}

p {
  font-size: 16px;
  font-weight: 400
}

.err_msg_access {
  display: none
}

.img-radius {
  border-radius: 10px
}

.top_bg {
  background: url(../img/e5_banner.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.top_bg h1,
.top_bg h2 {
  font-family: 'din pro';
  font-display: swap;
}

.orgbutton {
  width: 100%;
  max-width: 200px;
  padding: 10px;
  border-radius: 50px;
  background: #f49c1b;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0
}

#top_nv img {
  width: 100%;
  max-width: 220px
}

.scrolled h5 {
  font-size: 1rem
}

.scrolled img {
  max-width: 190px !important
}

.scrolled .orgbutton {
  font-size: 1rem;
  max-width: 200px;
  padding: 7px
}

.scrolled .orgbutton2 {
  font-size: 1rem;
  max-width: 200px;
  padding: 7px
}

.scrolled .rowl {
  padding-top: 7px;
  padding-bottom: 7px
}

.bg1 {
  background: url(../img/bg.jpg);
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat
}

.bg1 p {
  color: #fff
}

.bg2 {
  background: url(../img/e5_bg4.jpg);
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat
}

.out-vc {
  display: table
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle
}

.white {
  color: #fff
}

.lpl:focus,
.lpl:hover {
  font-weight: 700;
  color: #fff
}

.purpletxt {
  color: #15264c
}

.rown {
  padding-top: 30px;
  padding-bottom: 30px
}

.rowl {
  padding-top: 15px;
  padding-bottom: 15px
}

.rowm {
  padding-top: 20px
}

.center {
  text-align: center
}

.pattn p {
  font-size: 14px
}

.bg5 {
  background: url(../img/tokyo_1.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 2vw
}

.bg6 {
  background: url(../img/e5_bg5.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.bg7 {
  background: url(../img/roger_hamilton_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 3vw
}

.bg8 {
  background: url(../img/e5_bg3.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.bg3 {
  background: url(../img/blue_quote.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.bg4 {
  background: url(../img/e5_bg2.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.pms2 {
  max-width: 450px
}

.pan4 {
  background: rgba(255, 255, 255, .97);
  border-radius: 50px;
  padding: 2vw 5vw
}

.pan5 {
  background: rgba(255, 255, 255, .97);
  border-radius: 15px;
  padding: 2vw 5vw
}

.pan6 {
  background: rgba(255, 255, 255, .9);
  border-radius: 50px;
  padding: 4vw 4vw 2.5vw 4vw
}

.testi_bg {
  background: url(../img/bg_1.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat
}

.hjks {
  display: none
}

[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
select {
  max-width: 450px;
  border-radius: 50px;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 20px;
  padding-right: 40px
}

[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week] {
  padding: 10px 20px
}

.orgbutton2 {
  width: 100%;
  padding: 12px;
  border-radius: 50px;
  background: #f59a16;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  margin-top: 10px
}

.orgbutton3 {
  width: 100%;
  max-width: 210px;
  padding: 10px 30px;
  border-radius: 50px;
  background: #f49c1b;
  color: #fff;
  font-size: 18px;
  font-weight: 700
}

.orgbutton3:hover,
.orgbutton:hover {
  background: #f49c1b
}

.orgbutton2:hover {
  background: #f59a16
}

.abt_roger {
  background: url(../img/roger.jpg);
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat
}

.btn07 {
  width: 100%;
  overflow: hidden;
  position: relative;
  text-align: center
}

.btn07 img {
  position: relative;
  top: 0;
  left: 0;
  max-width: 100px;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out
}

.btn07 .ovrly {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s
}

.btn07 .buttons {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.btn07 .buttons .fa {
  background: rgba(256, 256, 256, .5);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .3);
  box-shadow: 0 0 1px rgba(0, 0, 0, .3);
  border-radius: 50%;
  display: inline-block;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  width: 30px;
  height: 30px;
  opacity: 0;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  position: relative;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -webkit-transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, -webkit-transform .3s;
  transition: transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s, -webkit-transform .3s;
  color: transparent
}

.btn07:hover .buttons .fa {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  color: rgba(50, 50, 50, .9)
}

.btn07:hover .ovrly {
  opacity: 1
}

.gray {
  background-color: #4e4f54;
  padding-top: 15px;
  padding-bottom: 10px;
  position: relative;
  top: -5px;
  z-index: 1
}

.gray .row {
  max-width: 75%
}

.gray .columns {
  padding-left: .5rem;
  padding-right: .5rem
}

.tick_pan {
  border-radius: 25px;
  background-color: #fff;
  padding: 15px 30px;
  max-width: 500px;
  margin: auto;
  border: 1px solid #f0f0f0
}

.margin__bottom--5 {
  margin-bottom: 5px
}

.tick-pan-shadow {
  -webkit-box-shadow: 0 0 10px 1px rgba(255, 165, 0, .6);
  box-shadow: 0 0 10px 1px rgba(255, 165, 0, .6)
}

.bgi_txt {
  color: #f49c1b
}

.p5 {
  padding: 5px
}

.close-button {
  color: #fff
}

@media screen and (min-width:40em) and (max-width:75em) {
  .orgbutton {
    padding: 12px;
    font-size: 18px;
    font-weight: 700
  }

  .top_bg p {
    font-weight: 600;
    padding-right: 7vw
  }

  .pan2 {
    padding: 4vw 5vw
  }

  .abt_roger {
    background: #f2f2f2
  }

  .abt_roger h3,
  .abt_roger p {
    color: #000 !important
  }

  .abt_roger h3 {
    padding-bottom: 20px
  }

  .abt_roger p {
    text-align: left
  }

  .btn07 img {
    max-width: 65px
  }
}

@media screen and (max-width:40em) {
  .testi {
    max-width: 150px;
    margin-bottom: 10px
  }

  .padding-bottom {
    padding-bottom: 10px
  }

  h1 {
    font-size: 2.5rem
  }

  h2 {
    font-size: 2rem
  }

  h3 {
    font-size: 1.7rem
  }

  h4 {
    font-size: 1.5rem
  }

  .pan4 {
    background: rgba(255, 255, 255, .9);
    border-radius: 50px;
    padding: 4vw 7vw
  }

  .pms {
    max-width: 350px;
    padding-bottom: 30px
  }

  .pms2 {
    max-width: 300px;
    padding-bottom: 20px
  }

  .orgbutton {
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 700
  }

  .pan2 {
    padding: 4vw 5vw
  }

  .abt_roger {
    background: #f2f2f2
  }

  .abt_roger h3,
  .abt_roger p {
    color: #000 !important
  }

  .abt_roger h3 {
    padding-bottom: 20px
  }

  .abt_roger p {
    text-align: left;
    padding: 0 20px
  }

  .top_bg .bhu {
    background-color: rgba(255, 255, 255, .5)
  }

  .gray {
    display: none
  }
}